Subject: New Reply Received - Important information regarding your return request
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 May 2020 13:39:32 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Important information regarding your return request  Ticket comment <div dir="auto">Guys can I pls get my refund , have got the same from centrepoint . Can u pls take some interest as a cmr to solve this .</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Manali Singhvi</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sun, 10 May 2020, 21:24<br>Subject: Re: [#905609] - Important information regarding your return request<br>To: Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Dear team ,<div dir="auto"><br></div>
<div dir="auto">I request you to chk wth ur vendor aramex who collected for u guys already . Pls chk internally wth aramex . Attaching their receipt.pls lemme know the refund from landmark grp as centerpoint also hasintiatd refund and as landmark grp it can't be diff rules . B4 I escalate better u guys action . </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 10 May 2020, 17:35 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>

        Dear Customer,<br><br>

        We apologize for the recent email that you have received, 
        it was sent out mistakenly. We would request you to please ignore.<br><br>

        Please note – We are still unable to accept returns in UAE. 
        We will keep you informed once returns are back to normal.<br><br>

        Thank you for your cooperation.<br><br>

        Your Friends,<br>
        Support Team.
        
        </div>

	

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043114179128'>20200506_124427.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/905609